Can't install mlnx-ofed-kernel-dkms(mlnx-en-5.6-1.0.3.5-debian11.2-x86_64) in proxmox 7.1

Unpacking mlnx-ofed-kernel-dkms (5.6-OFED.5.6.1.0.3.1) over (5.6-OFED.5.6.1.0.3.1) …
Setting up mlnx-ofed-kernel-dkms (5.6-OFED.5.6.1.0.3.1) …
Loading new mlnx-ofed-kernel-5.6 DKMS files…
First Installation: checking all kernels…
Building only for 5.13.19-2-pve
Building for architecture x86_64
Building initial module for 5.13.19-2-pve
Error! Bad return status for module build on kernel: 5.13.19-2-pve (x86_64)
Consult /var/lib/dkms/mlnx-ofed-kernel/5.6/build/make.log for more information.
dpkg: error processing package mlnx-ofed-kernel-dkms (–install):
installed mlnx-ofed-kernel-dkms package post-installation script subprocess returned error exit status 10
Errors were encountered while processing:
mlnx-ofed-kernel-dkms
make.log (69.9 KB)

root@pyjnas2:/usr/lib# locate Module.symvers
/usr/src/linux-headers-5.13.19-1-pve/Module.symvers
/usr/src/linux-headers-5.13.19-2-pve/Module.symvers
/usr/src/linux-headers-5.13.19-6-pve/Module.symvers

root@pyjnas2:/usr/lib# cat /etc/debian_version
11.3

Hello buaapyj,

Thank you for posting your inquiry on the NVIDIA Developer Forum - Infrastructure and Networking - Section.

Unfortunately we do not provide support nor guidance for this OS.

For the supported OS-list, please review the latest RN of the driver → General Support - MLNX_OFED v5.6-1.0.3.3 - NVIDIA Networking Docs

Thank you and regards,
~NVIDIA Networking Technical Support

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.